Prod_2071_2072=Storwize V3500/V3700 System Initialization
Prod_2076=Storwize V7000 System Initialization
Prod_2077=Storwize V5000 System Initialization
version=Build: ${0}

PromptTitle=System Initialization
PromptOK=OK
PromptCancel=Cancel
exitPrompt=The initial setup is not complete. <br><br>Click <b>OK</b> to exit. Click <b>Cancel</b> to resume the system initialization.
finishPromptContent=System initialization completed successfully.<br><br>You are being redirected to the management GUI.